Pipix 3.0

Pour fêter dignement ses 2 ans d’existence et ses 2,000,000+ de téléchargements, Pipix fait peau neuve !Pipix 3.0

  1. Description
  2. Download / Téléchargement
  3. Changelogs
  4. Tutoriel
  5. To do
  6. Bug Tracker
  7. Licence 

1. Description

Pipix est un petit utilitaire permettant de changer la version de minecraft ainsi que d’y installer une liste de Mods, TexturesPack et de Maps facilement et très rapidement en quelques clics.
Pipix a été conçu pour être très facilement utilisable via une interface simple et épurée. Pour l’installation d’un mod par exemple, il suffit simplement que l’utilisateur choisisse le mod désiré et que celui-ci clique sur le bouton « Installer ». Pipix se chargera automatiquement de télécharger le mod ainsi que les api nécessaires et de les installer au bon endroit. Grâce à cet utilitaire, vous pourrez remonter jusqu’à la version InDev de Minecraft. Vous serez aussi capable d’installer des mods depuis la 1.8.1 Beta, dont certains qui sont introuvables ailleurs depuis.

Pipix en chiffre : (liste en constante évolution)

pipix_minecraft

- Plus de 80 versions minecraft
- Plus de 700 mods (en y intégrant les mises à jour)
- Plus de 10 TexturesPack
- Plus de 10 maps

 

2. Download / Téléchargement

Windows :
v3.0.9.1 Beta (installateur)

v3.0.9.1 Beta (zip)

Scan Virus Total

Linux:
Venez visiter cette page

Un problème de téléchargement ? Pensez à lire la F.A.Q. 

Mac : (Voir FAQ)

3. Changelog :

v3.0.9.1 Beta
- Ajout du texte montrant si la version de Minecraft sera modé ou non.

v3.0.9 Beta
- Beaucoup d’optimisation et correction de quelques bugs.

v3.0.8 et v3.0.8.2 Beta
- Corrections de problèmes de connexion au serveur.

v3.0.7 Beta
- Ajout d’une croix sur la barre de téléchargement permettant d’arreter l’insallation d’un mod/map/texture.
- Amélioration de l’affichage des listes de mods/maps/textures, l’affichage est maintenant instantané.
- Complète prise en charge des fichiers json du nouveau launcher.
- Amélioration du système de changelog des versions, plus de bugs causés par des langues inconnues de Pipix.
- Correction d’un bug lors de l’installation de mods sur une versions inferieure à 1.5 avec le nouveau launcher.
- Les colones votes se classent maintenant correctement.
- Correction d’un bug provoquant une mauvaise detection de version minecraft actuellement utilisé lors du premier lancement de Pipix.
- Pipix ne re-télécharge plus toutes les images des maps/textures à chaque fois.
- Mise à jours de la librairie Qt en 5.1 (4.8 précédement).

v3.0.6 Beta
- Corrections de bugs de décompression.
- Ajout de plusieurs langues.
- Ajout du bouton nettoyer.
- Amélioration du système de screenshot.
- Correction d’un bug avec les backups et le nouveau launcher.

v3.0.5 Beta
- Corrections de bugs en rapport avec le nouveau launcher.

v3.0.4 Beta
- Installations des mods pour les versions de Minecraft superieures à la 1.6.
- Installation des dernières versions de Minecraft.
- Correction de bugs duent à la selection du nouveau launcher.

v3.0.3 Beta
- Fonctionne avec le nouveau launcher.
- Correction du bug du voile blanc sous Windows.
- Correction d’un bug lors de l’installation de TMI.
- Correction d’un bug provoquant des Freeze.

v3.0.2 Beta
- Correction d’un bug majeur empêchant l’installation des Mods.

* Lire la suite ! 

4. Tutorial :

* Cliquez ici !
* F.A.Q. 

5. To Do :

* Vous avez une suggestion ? N’hésitez pas et envoyez-la ici

6. Bug Tracker :

* Vous avez trouvé un bug ? Signalez-le ici

7. Licence :

Licence Creative Commons
Pipix est mis à disposition selon les termes de la licence Creative Commons Attribution – Pas d’Utilisation Commerciale – Pas de Modification 3.0 non transposé.
Fondé(e) sur une œuvre à http://www.pixe-life.org/pipix.
364 commentaires pour “Pipix 3.0
  1. vali200009 dit :

    pourquoi quands je telecharge le telechargement de pipix 3.0.7 il m'instale la version 3.0.6 ?

     

  2. thib dit :

    pourquoi quand je telecharge un mod apres j'allume minecraft(ancien luncher), Minecraft charge puis il y a le FML qui charge et qui fait buger minecraft et je doit faire foce update. Comment puis je telecharger un mod? 

    • Viproz Viproz dit :

      Surrement parce-que tu as des mods d’installé qui n’utilisent pas la version que tu as, pense à utiliser le bouton nettoyer lorsque ça ne marche pas

  3. gigix56 dit :

    il serait peut-etre tant de travailler un peu sur la version mac, vous ne pensez pas? car cela fait maintenant depuis plus de 7-8 mois que vous l'avez annoncer et on n'en voit toujours pas la couleur…désoler si je suis directe mais cela m'attriste que nous (utilisateur de mac) ne puissions utiliser pipix.

    • Viproz Viproz dit :

      Installe linux si tu veux, j’ai un packet de test pret sur linux, pour compiler sur mac il me faut un mac et bien évidement je n’ai pas de mac

  4. willaire06150 dit :

    c'est quand que la 1.7 sort sur pipix ?

  5. Wookis dit :

    Lorsque que j'ouvre pipix ( n'importe quel version ) même la 3.0.8 il y a rien qui s'affiche a part les versions. Et moi c'est les mods dont j'ai besoin …

  6. GamerLind dit :

    Je n'arrive pas a télécharger pipix avec firefox

    Que faire???

  7. lisandres dit :

    apres avoir choisit la mise a jour je lance minecraft et …écran noir ..;

  8. kekeroz dit :

    j’ai une question:
    est ce que vous savez quand va sortir minecraft 2.1?

    • Viproz Viproz dit :

      La version Minecraft 2.1 sortira le 1er avril prochain ! (En référence à la version Minecraft 2.0, un poisson d’avril fait par Mojang le premier avril dernier)

  9. Guesfrost7700 dit :

    heu j’ai un probleme j’ai pipix 2.8.1 et il y a maintenant heir il ne repond pu et il n’arrive pas a se connecter au serveur

  10. youdabloc dit :

    il ne marche pas pour les version cracker de minecraft la version 3.0.7

    • Viproz Viproz dit :

      Ça dépend des versions crack, avec certaines ça marche avec d’autre non, plus le crack est proche du launcher officiel, plus ça a de chances de marcher.

  11. Sc0tt1sh dit :

    Hey pourquoi je n’ai pas accès aux modes de la version beta 1.7.3?Je n’ai que zipline ;(

    • Viproz Viproz dit :

      Peut etre parcequ’il n’existe quasiment pas de mods pour la 1.7.x ;)
      Forge vient juste de sortir une version plus ou moins finie pour la 1.7.2

  12. XreiderHD dit :

    Mon pipix je les installer par mediafire mes sa marche pas

  13. Enora_Dia_X dit :

    Bonjour,

    j’ai installé le mod Mystic Dragon mais ça à craché.
    J’ai nettoyé Minecraft puis j’ai réinstallé le mod, ça crache toujours.Et pourtant je suis à la version demandée(1.2.5).
    J’ai chrome en navigateur et Windows 7 :

    [19:03:30 INFO]: Minecraft Launcher 1.3.8 (through bootstrap 4) started on windows…
    [19:03:30 INFO]: Refreshing local version list…
    [19:03:30 INFO]: Current time is Jan 8, 2014 7:03:30 PM
    [19:03:30 INFO]: System.getProperty(‘os.name’) == ‘Windows 7′
    [19:03:30 INFO]: System.getProperty(‘os.version’) == ’6.1′
    [19:03:30 INFO]: System.getProperty(‘os.arch’) == ‘amd64′
    [19:03:30 INFO]: System.getProperty(‘java.version’) == ’1.7.0_45′
    [19:03:30 INFO]: System.getProperty(‘java.vendor’) == ‘Oracle Corporation’
    [19:03:30 INFO]: System.getProperty(‘sun.arch.data.model’) == ’64′
    [19:03:30 INFO]: Refreshing remote version list…
    [19:03:30 INFO]: Refresh complete.
    [19:03:30 INFO]: Loaded 5 profile(s); selected ‘Pipix’

    Merci à vous pour aide.

    Enora_Dia_X

  14. Chocolate3000 dit :

    Quand sortira Pipix sur mac ?

  15. Cosmike dit :

    Vous avez complètement arrêté ou quoi :( ? Aucun mods présent en 1.7.2 à part tmi… Si vous arrêtez, prévenez quoi !

    Un vieil utilisateur en (petite ;) ) colère…

    • Viproz Viproz dit :

      Tu en vois toi des mods 1.7.4 stable ? Non il n’y en a pas encore, MCP est forge mettent du temps pour se mettre à jours après cette grosse MAJ, faut se renseigner un peu avant de s’énerver sur un truc impossible

  16. soynicko dit :

    c’est cool pipix 3.0.8.2 merci les developpeurs de pipix

  17. AnthoBvs dit :

    Bonjour! ^_^ Alors, il s’avère que lorsque, après avoir installé Pipix 3.0.8, je veux changer ma version de Minecraft, ou installer un mod, ou quoi que ce soit, j’ai ce message qui s’affiche précisément: Une erreur est survenue, merci de reporter cette erreur aux développeurs : NetworkError : 203
    Donc, je ne peux rien faire! Merci de votre future réponse :)

  18. Antoine dit :

    jai un laucher 1.7.2 et quand j’instale des mod sa me dit quil sont bien installer mais je ne l’ai pas que faire ?

  19. gammeover dit :

    bonjour,
    j’ai un petit bug , c’est que avant j’avais un minecraft hacker et une minecraft demo et maintenant j’ai minecraft acheter !
    le probleme c’est que j’ai télécharger pipix et que je peu que télécharger que les mod sur mes ancien minecraft ( je les est suprimer).
    merci d’avance et aider moi svp

    • Viproz Viproz dit :

      Va dans l’onglet Options et clique sur le bouton de remise à zero (en haut à droite) c’est la méthode la plus simple, quand tu relanceras Pipix il te suffira de selectionner le nouveau launcher (dans les options) et tout les chemins seront bon :)

  20. mistercronert dit :

    jai un laucher 1.7.2 et quand j’instale des mod sa me dit quil sont bien installer mais je ne l’ai pas que faire ?

  21. Hazae41 dit :

    Pourquoi ne pas faire un onglet « Téléchargements » où on pourrais y trouver les téléchargements/installations en cours ?
    Pouvez-vous ajouter le pack de ressources R3D.CRAFT: http://www.minecraftforum.net/topic/1182714-17-32x-64x-128x-256x-512x-r3dcraft-default-realismsmooth-realism-v015v017/ ?

    • Viproz Viproz dit :

      Je ne suis pas certain que cela ait une grande utilité, les mods se téléchargent et installent rapidement, pour les gros texturepacks c’est vrai que c’est plus long mais a mon avis ça compliquerait l’interface graphique sans ajouter beaucoup.
      Je vais voir pour ajouter les différents texturepacks R3D :)

  22. Dothraki26 dit :

    Bonsoir,
    j’ai téléchargé Pipix, mais quand je clique sur l’icône de bureau pour lancer Pipix, il y a ce message qui apparaît : « Pipix n’a pas trouvé votre dossier Minecraft, cela peut être dû à l’utilisation d’un launcher non officiel, dans ce cas, indiquez le dossier que vous avez sélectionné avec votre launcher dans la fenêtre suivante » Pourtant mon Minecraft n’est pas non officiel, je ne comprend pas de quel dossier ils parlent…
    Aidez moi s’il vous plaît… :/

  23. samscraft dit :

    si on est sous windows 8 on doit prendre le quel

  24. Ameloche dit :

    Je viens d’installer pipix et je vois qu’il y a beaucoup moins de mods qu’avant… Il n’y a pas Pokecube par exemple

  25. MrEdyFder dit :

    j’ai le nouveau launcheur (au debut de 1.6) je telecharge pipix et je le lance, je telecharge dynamiclights et optifine et sa marche pas que est ce que je dois faire?
    j’ai windows 8.1, j’ai minecraft acheté et mes mods sont
    :DinamicLights 1.7.2
    Optifine 1.7.2 Ultra
    ShadersModCore 1.7.2 donc tous les mods sont 1.7.2

  26. Joueur31 dit :

    Depuis quelque temps à chaque fois que j’installe un mod tout va bien puis quand je lance mon minecraft il plante

  27. XreiderHD dit :

    Es-ce-que les mods triche seront mits

  28. лев dit :

    в мене є інтернет pipix v2.8.1 а каже шо неможна соединиться с сервером

  29. SkevinArsk dit :

    Salut salut
    Alors voilà mon soucie , je vien de télécharger Pipix 3.0.8.2 , ensuite je met le chemin etc et je télécharge un mod , sa installe etc , pour le moment , ok ! , Mais au moment de lancer le jeu , mon laucher indique ce messages la : Didn’t have etag so assuming our copy is good Job ‘Version & Libraries’ Finished with 3 failure(s) ! .
    Voilà je vous remerci , et j’espère que vous parviendrez a m’aider ! Merci , Bye

    • Viproz Viproz dit :

      Il faudrait plus de log pour savoir où est le problème (au milieu il doit y avoir des erreurs 404) et la version de Minecraft correspondant au mod installé pour pouvoir corriger le problème !

  30. nathan dit :

    Est ce que la version 1.8 de minecraft sera dans pipix ?

  31. yvanpelican dit :

    J’ai voulu installer pipix la dernière version mais mon antivirus a détecté un virus

    Il y a t’il des virus ou j’ai mal compris ?

  32. MyToOne dit :

    quand je télécharge pipix je ne peut absolument pas le glisser vers le bureau .. merci de chercher une solution

  33. Hydiz dit :

    Un cruel manque de mods : je suis sous la dernière version et aucun mod sous 1.7.4 , pas même TMI :/

    • Viproz Viproz dit :

      Nous n’ajoutons que les mods utilisant forge pour éviter les conflits, forge n’est pas encore passé en 1.7.4, quand ils auront fini la version pour la 1.7.2 ils s’attaqueront à la version pour 1.7.4

  34. regkas59 dit :

    POurquoi apres avoir installé plusieur mods lorsque je lance minecraft il remet le launcher ???

    • Viproz Viproz dit :

      Tu dois surement avec des mods dans ton dossier mods qui ne sont pas dans la bonne version, pense à utiliser le bouton nettoyer quand tu changes de version de Minecraft !

  35. Zyxu dit :

    Est-ce possible de rajouter des mods avec *un serveur minecraft* ? Ou quel launcher faut-il utiliser pour que Pipix fonctionne ?

    • Viproz Viproz dit :

      Pour qu’un mod fonctionne en jouant sur un serveur, il faut qu’il soit installé et sur le client et sur le serveur, à l’exception de quelques mods comme InvTweaks ou optinine etc.
      Il faut le launcher officiel, il me semble qu’il y a quelques launchers crack qui marchent mais je ne les ai pas testé.

  36. regkas59 dit :

    pourquoi qd j’installe la version 1.7.2 ans minecraft c me met 1.7.2-

  37. regkas59 dit :

    pourquoi quand j’installe tmi 1.7.2 et je clique sur play il me remet le launcher ?

  38. regkas59 dit :

    pq lorsque j’installe plusieurs mods et apres tmi des la meme version et que je clique sur lpay mon mauncher redemarre ?

  39. fallen dit :

    bonjour, je viens de telercharger la dernière version de pipix (3.0.9) je l’installe nickel mais quand je le lance j’ai le message d’erreur suivant:  » this application failed to start because it could not find or load th QT plat form plugin « windows »  » merci de la réponse.

  40. Di Méo dit :

    Je n’arrive pas à télécharger pipix car quand le lien nous redirige sur adfly,cela nous redirige sur une pub et l’on ne peut pas accéder au téléchargement car le boouton passer l’annoce n’y est pas.
    J’attends vos réponses car sans pipix minecraft est beaucoup moins bien.
    Merci d’avance.

  41. mick35530 dit :

    moi sa marche

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Commentaires récents

Partenaire

Bannermcdata243x63
dc951ef6ce2081af1a71b7ab2db3fde0CC